[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: tools



Le Ven 8 décembre 2006 08:13, Nicu Buculei a écrit :
> This is a warning for people wanting to improve the proposals in Round 2.
>
> The majority of images in SVG format are using Inkscape bleeding edge
> features (like the new implemented blur filter), so the Inkscape from
> FC6 or even Rawhide is too old, you will need to grab a development
> version from Inkscape's SVN and make a build for yourself.
> Alternatively (and I really hate to say this), go to Inkscape website
> and download and install a version in Autopackage format.

IMHO that's grounds enough to gently ping the inkscape packager so a newer
version hits rawhide

-- 
Nicolas Mailhot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]